## ntcard 1.2.2+dfsg

=== debian/changelog ===
ntcard (1.2.2+dfsg-8ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:20 +1100

ntcard (1.2.2+dfsg-8ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Build with -Wno-error=array-bounds to work around build failure due to
      wrong bounds detection on ppc64el when building with -O3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 13:23:38 +0100

ntcard (1.2.2+dfsg-8) unstable; urgency=medium

  * fix-clean-target.patch: new: fix upstream clean target. (Closes: #1049666)
  * d/clean: relax to glob *.hpp.
    The initial file list was missing one file.  This change is done at
    the risk of covering too many files in the future. (Closes: #1047206)

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Dec 2023 14:56:57 +0100

ntcard (1.2.2+dfsg-7ubuntu1) noble; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Build with -Wno-error=array-bounds to work around build failure due to
      wrong bounds detection on ppc64el when building with -O3.
  * Dropped changes, include in Debian:
    - s390x and riscv4 are not 32-bit archs; re-enable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2023 09:57:45 -0800

ntcard (1.2.2+dfsg-7) unstable; urgency=medium

  * Team upload

  [ sangmeng ]
  * debian/control: add loong64 support

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 11:50:27 +0200

ntcard (1.2.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Enable all 64bit architectures (Thanks for the patch to Steve Langasek)
    Closes: #1032672
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 10:34:05 +0200

ntcard (1.2.2+dfsg-5ubuntu3) lunar; urgency=medium

  * ... except this is C++ so export the CXXFLAGS variable instead

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Mar 2023 06:23:08 +0000

ntcard (1.2.2+dfsg-5ubuntu2) lunar; urgency=medium

  * Build with -Wno-error=array-bounds to work around build failure due to
    wrong bounds detection on ppc64el when building with -O3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Mar 2023 06:16:35 +0000

ntcard (1.2.2+dfsg-5ubuntu1) lunar; urgency=medium

  * s390x and riscv4 are not 32-bit archs; re-enable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Mar 2023 20:22:43 +0000

ntcard (1.2.2+dfsg-5) unstable; urgency=medium

  [ Étienne Mollier ]
  * 32bits.patch: remove; build dependency nthash is not available on 32bits
    anymore.
  * d/salsa-ci.yml: disable tests on i386; bound to fail.

  [ Nilesh Patra ]
  * Vendor required header files in d/vendor, patch buildsystem to pick these up
  * Remove builddep on libnthash-dev for time being, until ntcard is ported
  * nthash does not build on these due to btllib. Keep archs restricted in a
    hope that ntcard will port to nthash 2.3.0 someday.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Dec 2022 13:50:13 +0530

ntcard (1.2.2+dfsg-4) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.6.1.
  * d/watch: fix watch file; switch to git mode.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Oct 2022 17:36:00 +0200

ntcard (1.2.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * add 32bits.patch (Closes: #989855)

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Jul 2021 02:33:40 +0530

ntcard (1.2.2+dfsg-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Source-only upload

  [ Steffen Möller ]
  * Update metadata - added registry entries
  * Update metadata - added publication

 -- Nilesh Patra <nilesh@debian.org>  Tue, 15 Jun 2021 00:35:25 +0530

ntcard (1.2.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #986252)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 01 Apr 2021 20:27:54 +0530
