=== debian/control ===
Source: ntcard
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
           Étienne Mollier <emollier@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/ntcard
Vcs-Git: https://salsa.debian.org/med-team/ntcard.git
Homepage: https://github.com/bcgsc/ntCard
Rules-Requires-Root: no

Package: ntcard
Architecture: amd64 arm64 loong64 mips64el ppc64el ppc64 riscv64 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Streaming algorithm to estimate cardinality in genomics datasets
 As input it takes file(s) in fasta, fastq, sam, or bam formats
 and computes the total number of distinct k-mers, F0, and also
 the k-mer coverage frequency histogram, fi, i>=1.
