=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
# for hardening you might like to uncomment this:
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error=array-bounds

%:
	dh $@

execute_before_dh_auto_configure:
	cp -a debian/vendor/*.hpp $(CURDIR)

override_dh_auto_test:
	echo "I: Tests try to download external files, skip build time tests"

execute_after_dh_installdocs:
	find debian -name 'LICENSE' | xargs rm -rf
