=== debian/watch ===
version=4
opts=\
mode=git,\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
	https://github.com/bcgsc/ntCard.git \
	refs/tags/v?@ANY_VERSION@
